CF Eloquence: Unable to find LocaleCommon.dll


Rob Hudson <rob_hudson_3182@...>
 

I just installed what I think is an old version of codeFactory SAPI eloquence which I purchased back in 2015. I ran TextAloud in order to generate some audio files, and got the error discussed in this article:
https://support.freedomscientific.com/support/technicalsupport/bulletin/1658
Some computers may display a dialog message titled “Themida” while running the JAWS 2018, JAWS 18, Fusion 11, or ZoomText 11 setup package. The message states :
“Cannot find ‘LocaleCommon.dll’. Please, re-install this application”
The solution in the article is to uninstall the CF eloquence package. Has anyone found another work around? Would purchasing an upgrade to the package fix the problem?

Join main@TechTalk.groups.io to automatically receive all group messages.